.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c944.component_ContentDisplay_Content {
padding: 0px;  } div#c944.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c944 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c944 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c944 .plain_content img{margin-bottom: 28px;}#c944 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c944 > .component_edit{top: 15px;}#c945.component_ContentDisplay_Content {
padding: 0px;  } div#c945.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c945 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c945 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c945 .plain_content img{margin-bottom: 28px;}#c945 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c945 > .component_edit{top: 15px;}#c948.component_ContentDisplay_Content {
padding: 0px;  } div#c948.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c948 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c948 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c948 .plain_content img{margin-bottom: 28px;}#c948 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c948 > .component_edit{top: 15px;}#c949.component_ContentDisplay_Content {
padding: 0px;  } #c949 .plain_content {text-align: center;}#c949 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c951.component_ContentDisplay_Content {
 } #c952.component_ContentDisplay_Content {
padding: 0px;  } #c952 .plain_content {
text-align: left;
}
#c952 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c953.component_ContentDisplay_Content {
padding: 0px;  } #c953 .plain_content {text-align: center;}#c953 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c957.component_ContentDisplay_Content {
padding: 0px;  } #c957 .plain_content {text-align: center;}#c957 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2257.component_ContentDisplay_Content {
 } #c2257 table {background: rgba(150, 150, 150, 0.2);padding: 10px;}@media screen and ( max-width: 1024px ) {div#c2257 table tr td {display: inline-block;}}@media screen and ( max-width: 640px ) {div#c2257 table tr td {width: 100% !important;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c958.component_Layout_Table {
margin: 0px; padding: 0;  } #c958 table {padding: 10px 400px 20px 0;} 
